/* Default font css start */
.marathi-text {
    font-family: 'Yatra One', 'Baloo 2', sans-serif;
    font-weight: 900 !important;
}

.marathi-text-baloo {
    font-family: 'Baloo 2', sans-serif !important;
    font-weight: 600;
}

/* .marathi-text {
    font-family: 'Yatra One', sans-serif !important;
}*/

/* Default font css start */
/* News and media font css start */

.widgets_grid_box ul li a {
    font-size: 14px !important;
}

/* News and media font css end */
